Application: gvSIG desktop - gvSIG bugs #767
Add WCS layer OK button that shouldn't be enabled
06/12/2012 03:44 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: WCS

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2048 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1. Run the "add layer" tool.
2. Click on the WCS tab and press "Ok".
3. The error console appears.

The OK button should keep disabled untill all the parameters of the wizard are set.

History

#1 - 06/24/2012 09:36 PM - Joaquin del Cerro Murciano
- Assignee set to Ignacio Brodin

#2 - 06/28/2012 11:24 AM - Ignacio Brodin

- Status changed from New to Fixed

gvsig-raster:r1132

#3 - 07/09/2012 11:59 AM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#4 - 08/24/2012 01:15 PM - Vicent Domenech

- Status changed from Fixed to Closed

using gvSIG build 2051 the OK button keep disabled until all the parameters of the wizard are set
